lkml.org 
[lkml]   [2019]   [Apr]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: [PATCH 4/6] memory: brcmstb: dpfe: prepare support for multiple API versions
Date
On Tue,  2 Apr 2019 16:01:01 -0700, Markus Mayer <code@mmayer.net> wrote:
> From: Markus Mayer <mmayer@broadcom.com>
>
> Extend the driver, so it can handle different API versions for
> interacting with the DCPU. This is in preparation for the upcoming API
> v3.
>
> Signed-off-by: Markus Mayer <mmayer@broadcom.com>
> ---

Applied to drivers/next, thanks!
--
Florian

\
 
 \ /
  Last update: 2019-04-17 20:55    [W:0.060 / U:1.972 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site